<?php
namespace admin\view;
class ShopCategory
{
  public static function category_edit( $category, $pid = '', $languages )
  {
    $tpl = new \Tpl;
    $tpl -> languages = $languages;
    $tpl -> pid       = $pid;
    $tpl -> category  = $category;
    return $tpl -> render( 'shop-category/category-edit' );
  }
  
  public static function subcategories_list( $categories_list, $level )
  {
    $tpl = new \Tpl;
    $tpl -> level = $level;
    $tpl -> categories = $categories_list;
    return $tpl -> render( 'shop-category/subcategories-list' );  
  }
}
